<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJakOOaaKyMZ53EcJKL5wLUX3Czl1XKm4s/UTgQ+elsZwq/ADWUQSIGFYYqvuFq23EIQa2T6HLhePm76zYaa0ceSilYvmzxkhGAo=</string>
</map>
